{
  "ConnectionStrings": {
    "Automation_DehkhodaConnectionString": "Data Source=K-0841\\SA;initial catalog=AutomationWeb_Dehkhoda;user id=sa;password=mahmoud3349477@"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}